﻿/*********** SBT MenuBox (from old catalog - Because I like the box layout
NEED TO revise the color scheme for this?? Or use the contrast as an advert style (old back color #9FEBEA *******/
TABLE.MenuBox {border-right:#7C9696 1px solid;border-top:#7C9696 1px solid;margin:10px 2px 10px 2px;border-left:#7C9696 1px solid;border-bottom:#7C9696 1px solid;padding:2px;}
TH.MenuBox {font-weight:bold;color:#0000EE;background-image:url('images/greybar.gif');text-align:center;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#7C9696;padding:2px}
TH.MenuBoxLeft {font-weight:bold;color:#0000EE;background-image:url('images/greybar.gif');text-align:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#7C9696;padding:2px}
TD.MenuBox {background-color:#B5C7CE;text-align:center;padding:2px;font-size:10px;}
TD.MenuBoxLeft {background-color:#B5C7CE;text-align:left;padding:2px;font-size:10px;}
DIV.MenuBox {background-color:#B5C7CE;text-align:left;padding:2px;font-size:8px}
TD.MenuBoxData {font-weight:normal;background-color:#B5C7CE;text-align:left;padding:2px;font-size:14px}
